Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 14:28:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation george                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  george Bot:  Hi George ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643049093 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:18 PM, 31st Mar                   Mohammad                    Hi  George, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:18 PM, 31st Mar                     george                             06:19 PM, 31st Mar                     george                    My order is still not ready           06:19 PM, 31st Mar                     george                    What is the reason for all this delay!!!           06:19 PM, 31st Mar                     george                    ???           06:20 PM, 31st Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:20 PM, 31st Mar                   Mohammad                   Thank you for holding up           06:20 PM, 31st Mar                   Mohammad                    we apologize for the inconvenience and for the delay           06:21 PM, 31st Mar                   Mohammad                   we will raise the issue to the concern team to get it ready for collection           06:21 PM, 31st Mar                     george                    This has been told 4 times already           06:21 PM, 31st Mar                     george                    Cannot you see the history?????           06:22 PM, 31st Mar                     george                    Why is the delay????           06:22 PM, 31st Mar                   Mohammad                   Sorry , for the delay we will raise the issue , it got delayed due to technical issue           06:23 PM, 31st Mar                   Mohammad                   we will expedite           06:23 PM, 31st Mar                   Mohammad                   Is there anything else that i can assist you with ?           06:24 PM, 31st Mar                     george                    You didnt assist me at all!!!           06:24 PM, 31st Mar                     george                    Why is the delay           06:24 PM, 31st Mar                     george                    Cancel this order           06:24 PM, 31st Mar                     george                    I dont want it           06:24 PM, 31st Mar                     george                    My money is stuck with u only           06:24 PM, 31st Mar                   Mohammad                   We are really sorry for the delay           06:25 PM, 31st Mar                   Mohammad                   the cancel option is not appearing it will be prepared for collection           06:26 PM, 31st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:28 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332821